.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.140625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389392,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389392,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389392,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.043200px;}
.ls16{letter-spacing:-0.040481px;}
.ls18{letter-spacing:-0.037920px;}
.ls17{letter-spacing:-0.033600px;}
.ls10{letter-spacing:-0.028056px;}
.ls3{letter-spacing:-0.024048px;}
.lsc{letter-spacing:-0.024000px;}
.ls1{letter-spacing:-0.019200px;}
.ls11{letter-spacing:-0.016032px;}
.ls15{letter-spacing:-0.014880px;}
.ls2{letter-spacing:-0.009600px;}
.ls7{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.005280px;}
.lsb{letter-spacing:-0.004409px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.004409px;}
.ls5{letter-spacing:0.008016px;}
.lse{letter-spacing:0.012425px;}
.ls6{letter-spacing:0.016032px;}
.lsf{letter-spacing:0.020040px;}
.lsa{letter-spacing:0.031663px;}
.ls4{letter-spacing:0.036072px;}
.lsd{letter-spacing:0.044088px;}
.ls8{letter-spacing:0.096192px;}
.ls12{letter-spacing:7.999200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws17{word-spacing:-0.320640px;}
.ws19{word-spacing:-0.128256px;}
.ws14{word-spacing:-0.116232px;}
.ws13{word-spacing:-0.108216px;}
.ws1a{word-spacing:-0.100200px;}
.ws16{word-spacing:-0.096192px;}
.ws12{word-spacing:-0.092184px;}
.ws18{word-spacing:-0.088176px;}
.ws15{word-spacing:-0.067735px;}
.ws1b{word-spacing:-0.031663px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.105600px;}
.ws3{word-spacing:0.115200px;}
.ws1c{word-spacing:0.120000px;}
.ws2{word-spacing:0.124320px;}
.ws1d{word-spacing:0.139200px;}
.wsc{word-spacing:2.296584px;}
.wsf{word-spacing:4.460904px;}
.ws11{word-spacing:4.700983px;}
.wsd{word-spacing:6.127831px;}
.wse{word-spacing:6.144665px;}
.ws7{word-spacing:7.097767px;}
.wsa{word-spacing:9.026016px;}
.ws8{word-spacing:10.208376px;}
.ws1{word-spacing:10.761600px;}
.ws10{word-spacing:13.074096px;}
.ws4{word-spacing:15.743825px;}
.ws6{word-spacing:16.910153px;}
.ws5{word-spacing:17.210352px;}
.ws9{word-spacing:19.831584px;}
.wsb{word-spacing:21.486888px;}
.ws1f{word-spacing:222.629280px;}
.ws1e{word-spacing:223.823520px;}
.ws21{word-spacing:225.259200px;}
.ws20{word-spacing:236.064000px;}
._3{margin-left:-45.114130px;}
._c{margin-left:-36.960600px;}
._8{margin-left:-35.520840px;}
._9{margin-left:-34.320360px;}
._0{margin-left:-1.326964px;}
._2{width:8.583708px;}
._7{width:28.318640px;}
._e{width:41.519760px;}
._1{width:43.494904px;}
._b{width:54.960440px;}
._4{width:131.451124px;}
._5{width:147.976552px;}
._6{width:150.479840px;}
._d{width:154.559880px;}
._f{width:162.719760px;}
._a{width:170.399960px;}
.fc1{color:rgb(154,154,154);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:24.332040px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:96.000000px;}
.y2d{bottom:77.416630px;}
.y2c{bottom:83.228407px;}
.y0{bottom:100.754902px;}
.y50{bottom:133.840578px;}
.y4f{bottom:161.958163px;}
.y4e{bottom:190.075732px;}
.y4d{bottom:218.193316px;}
.y4c{bottom:246.310885px;}
.y4b{bottom:274.428470px;}
.y67{bottom:292.985882px;}
.y4a{bottom:302.546039px;}
.y49{bottom:302.546632px;}
.y66{bottom:322.603293px;}
.y48{bottom:330.664217px;}
.y65{bottom:351.564454px;}
.y47{bottom:358.781786px;}
.y64{bottom:380.431921px;}
.y46{bottom:386.899355px;}
.y63{bottom:409.299341px;}
.y45{bottom:415.016939px;}
.y62{bottom:438.260533px;}
.y44{bottom:443.134539px;}
.y61{bottom:467.127859px;}
.y43{bottom:471.252108px;}
.y60{bottom:495.995278px;}
.y42{bottom:499.369693px;}
.y5f{bottom:524.862745px;}
.y41{bottom:527.487262px;}
.y40{bottom:555.604831px;}
.y5e{bottom:556.823122px;}
.y5d{bottom:583.347888px;}
.y3f{bottom:583.722415px;}
.y5c{bottom:611.465535px;}
.y3e{bottom:611.839984px;}
.y5b{bottom:633.022273px;}
.y3d{bottom:640.519969px;}
.y5a{bottom:654.579027px;}
.y3c{bottom:668.076278px;}
.y59{bottom:676.135780px;}
.y3b{bottom:696.193863px;}
.y58{bottom:700.316832px;}
.y54{bottom:709.407095px;}
.y56{bottom:719.811796px;}
.y3a{bottom:724.311432px;}
.y53{bottom:726.184130px;}
.y57{bottom:740.900031px;}
.y39{bottom:752.429016px;}
.y55{bottom:777.921569px;}
.y38{bottom:780.546585px;}
.y37{bottom:808.664154px;}
.y36{bottom:836.781739px;}
.y52{bottom:840.061522px;}
.y35{bottom:864.899339px;}
.y34{bottom:893.016908px;}
.y33{bottom:921.134493px;}
.y32{bottom:949.252062px;}
.y31{bottom:977.369646px;}
.y30{bottom:1005.487215px;}
.y2f{bottom:1033.604784px;}
.y51{bottom:1034.167028px;}
.y2e{bottom:1062.284675px;}
.y2b{bottom:1091.808235px;}
.y2a{bottom:1118.519969px;}
.y1{bottom:1119.363467px;}
.y4{bottom:1119.364029px;}
.y7{bottom:1119.364607px;}
.ya{bottom:1119.365170px;}
.yd{bottom:1119.365748px;}
.y10{bottom:1119.366326px;}
.y13{bottom:1119.366888px;}
.y16{bottom:1119.367466px;}
.y19{bottom:1119.368044px;}
.y1c{bottom:1119.368606px;}
.y1f{bottom:1119.369184px;}
.y22{bottom:1119.369747px;}
.y25{bottom:1119.370325px;}
.y3{bottom:1120.957206px;}
.y6{bottom:1120.957784px;}
.y9{bottom:1120.958347px;}
.yc{bottom:1120.958925px;}
.yf{bottom:1120.959487px;}
.y12{bottom:1120.960065px;}
.y15{bottom:1120.960643px;}
.y18{bottom:1120.961205px;}
.y1b{bottom:1120.961783px;}
.y1e{bottom:1120.962361px;}
.y21{bottom:1120.962924px;}
.y24{bottom:1120.963502px;}
.y27{bottom:1120.964064px;}
.y28{bottom:1122.550196px;}
.y2{bottom:1122.550384px;}
.y5{bottom:1122.550946px;}
.y8{bottom:1122.551524px;}
.yb{bottom:1122.552102px;}
.ye{bottom:1122.552664px;}
.y11{bottom:1122.553242px;}
.y14{bottom:1122.553805px;}
.y17{bottom:1122.554382px;}
.y1a{bottom:1122.554960px;}
.y1d{bottom:1122.555523px;}
.y20{bottom:1122.556101px;}
.y23{bottom:1122.556679px;}
.y26{bottom:1122.557241px;}
.y29{bottom:1146.637616px;}
.h7{height:23.188434px;}
.h3{height:36.165937px;}
.h6{height:38.196240px;}
.h8{height:39.238320px;}
.h5{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:93.984000px;}
.h1{height:998.176471px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:39.052288px;}
.x2b{left:44.332157px;}
.x2d{left:55.391780px;}
.x2{left:57.640927px;}
.x3{left:59.234104px;}
.x1{left:60.827843px;}
.x2e{left:63.170980px;}
.x5{left:80.509399px;}
.x6{left:82.102577px;}
.x4{left:83.696316px;}
.x8{left:105.533949px;}
.x9{left:107.127111px;}
.x7{left:108.720866px;}
.xb{left:126.340727px;}
.xc{left:127.933904px;}
.xa{left:129.527643px;}
.xe{left:147.241324px;}
.xf{left:148.834501px;}
.xd{left:150.428256px;}
.x11{left:168.048117px;}
.x12{left:169.641294px;}
.x10{left:171.235033px;}
.x14{left:199.258283px;}
.x15{left:200.851460px;}
.x13{left:202.445216px;}
.x17{left:224.282833px;}
.x18{left:225.876010px;}
.x16{left:227.469750px;}
.x1a{left:251.369062px;}
.x1b{left:252.962239px;}
.x19{left:254.555995px;}
.x1d{left:272.175856px;}
.x1e{left:273.769033px;}
.x1c{left:275.362772px;}
.x20{left:292.982633px;}
.x21{left:294.575810px;}
.x1f{left:296.169550px;}
.x23{left:313.883246px;}
.x24{left:315.476407px;}
.x22{left:317.070162px;}
.x26{left:334.690023px;}
.x27{left:336.283200px;}
.x25{left:337.876940px;}
.x28{left:361.780408px;}
.x2c{left:470.315103px;}
.x2f{left:488.497255px;}
.x3c{left:516.614902px;}
.x39{left:542.483137px;}
.x3b{left:551.668235px;}
.x3a{left:552.792941px;}
.x29{left:615.495278px;}
.x38{left:634.052972px;}
.x2a{left:675.011027px;}
.x37{left:693.943701px;}
.x32{left:725.247562px;}
.x31{left:757.864298px;}
.x35{left:768.548832px;}
.x33{left:823.940722px;}
.x34{left:845.122683px;}
.x30{left:858.525553px;}
.x36{left:898.827482px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.054737pt;}
.ls19{letter-spacing:-0.036874pt;}
.ls16{letter-spacing:-0.034553pt;}
.ls18{letter-spacing:-0.032367pt;}
.ls17{letter-spacing:-0.028679pt;}
.ls10{letter-spacing:-0.023947pt;}
.ls3{letter-spacing:-0.020526pt;}
.lsc{letter-spacing:-0.020485pt;}
.ls1{letter-spacing:-0.016388pt;}
.ls11{letter-spacing:-0.013684pt;}
.ls15{letter-spacing:-0.012701pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls7{letter-spacing:-0.006842pt;}
.ls14{letter-spacing:-0.004507pt;}
.lsb{letter-spacing:-0.003763pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.003763pt;}
.ls5{letter-spacing:0.006842pt;}
.lse{letter-spacing:0.010605pt;}
.ls6{letter-spacing:0.013684pt;}
.lsf{letter-spacing:0.017105pt;}
.lsa{letter-spacing:0.027026pt;}
.ls4{letter-spacing:0.030789pt;}
.lsd{letter-spacing:0.037632pt;}
.ls8{letter-spacing:0.082105pt;}
.ls12{letter-spacing:6.827769pt;}
.ws17{word-spacing:-0.273684pt;}
.ws19{word-spacing:-0.109474pt;}
.ws14{word-spacing:-0.099211pt;}
.ws13{word-spacing:-0.092368pt;}
.ws1a{word-spacing:-0.085526pt;}
.ws16{word-spacing:-0.082105pt;}
.ws12{word-spacing:-0.078684pt;}
.ws18{word-spacing:-0.075263pt;}
.ws15{word-spacing:-0.057816pt;}
.ws1b{word-spacing:-0.027026pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.090136pt;}
.ws3{word-spacing:0.098330pt;}
.ws1c{word-spacing:0.102427pt;}
.ws2{word-spacing:0.106114pt;}
.ws1d{word-spacing:0.118815pt;}
.wsc{word-spacing:1.960264pt;}
.wsf{word-spacing:3.807634pt;}
.ws11{word-spacing:4.012555pt;}
.wsd{word-spacing:5.230450pt;}
.wse{word-spacing:5.244818pt;}
.ws7{word-spacing:6.058345pt;}
.wsa{word-spacing:7.704214pt;}
.ws8{word-spacing:8.713426pt;}
.ws1{word-spacing:9.185633pt;}
.ws10{word-spacing:11.159479pt;}
.ws4{word-spacing:13.438244pt;}
.ws6{word-spacing:14.433771pt;}
.ws5{word-spacing:14.690008pt;}
.ws9{word-spacing:16.927377pt;}
.wsb{word-spacing:18.340273pt;}
.ws1f{word-spacing:190.026666pt;}
.ws1e{word-spacing:191.046017pt;}
.ws21{word-spacing:192.271451pt;}
.ws20{word-spacing:201.493958pt;}
._3{margin-left:-38.507458pt;}
._c{margin-left:-31.547960pt;}
._8{margin-left:-30.319043pt;}
._9{margin-left:-29.294366pt;}
._0{margin-left:-1.132639pt;}
._2{width:7.326680pt;}
._7{width:24.171559pt;}
._e{width:35.439460pt;}
._1{width:37.125357pt;}
._b{width:46.911840pt;}
._4{width:112.200959pt;}
._5{width:126.306346pt;}
._6{width:128.443043pt;}
._d{width:131.925588pt;}
._f{width:138.890506pt;}
._a{width:145.445991pt;}
.fs4{font-size:20.768771pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:81.941423pt;}
.y2d{bottom:66.079467pt;}
.y2c{bottom:71.040147pt;}
.y0{bottom:86.000000pt;}
.y50{bottom:114.240493pt;}
.y4f{bottom:138.240440pt;}
.y4e{bottom:162.240373pt;}
.y4d{bottom:186.240320pt;}
.y4c{bottom:210.240253pt;}
.y4b{bottom:234.240200pt;}
.y67{bottom:250.080000pt;}
.y4a{bottom:258.240133pt;}
.y49{bottom:258.240640pt;}
.y66{bottom:275.360133pt;}
.y48{bottom:282.240587pt;}
.y65{bottom:300.080120pt;}
.y47{bottom:306.240520pt;}
.y64{bottom:324.720133pt;}
.y46{bottom:330.240453pt;}
.y63{bottom:349.360107pt;}
.y45{bottom:354.240400pt;}
.y62{bottom:374.080120pt;}
.y44{bottom:378.240360pt;}
.y61{bottom:398.720013pt;}
.y43{bottom:402.240293pt;}
.y60{bottom:423.359987pt;}
.y42{bottom:426.240240pt;}
.y5f{bottom:448.000000pt;}
.y41{bottom:450.240173pt;}
.y40{bottom:474.240107pt;}
.y5e{bottom:475.279987pt;}
.y5d{bottom:497.920373pt;}
.y3f{bottom:498.240053pt;}
.y5c{bottom:521.920373pt;}
.y3e{bottom:522.239987pt;}
.y5b{bottom:540.320267pt;}
.y3d{bottom:546.719973pt;}
.y5a{bottom:558.720173pt;}
.y3c{bottom:570.240840pt;}
.y59{bottom:577.120080pt;}
.y3b{bottom:594.240787pt;}
.y58{bottom:597.759973pt;}
.y54{bottom:605.519027pt;}
.y56{bottom:614.400027pt;}
.y3a{bottom:618.240720pt;}
.y53{bottom:619.839173pt;}
.y57{bottom:632.400027pt;}
.y39{bottom:642.240667pt;}
.y55{bottom:664.000000pt;}
.y38{bottom:666.240600pt;}
.y37{bottom:690.240533pt;}
.y36{bottom:714.240480pt;}
.y52{bottom:717.039960pt;}
.y35{bottom:738.240440pt;}
.y34{bottom:762.240373pt;}
.y33{bottom:786.240320pt;}
.y32{bottom:810.240253pt;}
.y31{bottom:834.240200pt;}
.y30{bottom:858.240133pt;}
.y2f{bottom:882.240067pt;}
.y51{bottom:882.719973pt;}
.y2e{bottom:906.719973pt;}
.y2b{bottom:931.920000pt;}
.y2a{bottom:954.719973pt;}
.y1{bottom:955.439947pt;}
.y4{bottom:955.440427pt;}
.y7{bottom:955.440920pt;}
.ya{bottom:955.441400pt;}
.yd{bottom:955.441893pt;}
.y10{bottom:955.442387pt;}
.y13{bottom:955.442867pt;}
.y16{bottom:955.443360pt;}
.y19{bottom:955.443853pt;}
.y1c{bottom:955.444333pt;}
.y1f{bottom:955.444827pt;}
.y22{bottom:955.445307pt;}
.y25{bottom:955.445800pt;}
.y3{bottom:956.800293pt;}
.y6{bottom:956.800787pt;}
.y9{bottom:956.801267pt;}
.yc{bottom:956.801760pt;}
.yf{bottom:956.802240pt;}
.y12{bottom:956.802733pt;}
.y15{bottom:956.803227pt;}
.y18{bottom:956.803707pt;}
.y1b{bottom:956.804200pt;}
.y1e{bottom:956.804693pt;}
.y21{bottom:956.805173pt;}
.y24{bottom:956.805667pt;}
.y27{bottom:956.806147pt;}
.y28{bottom:958.160000pt;}
.y2{bottom:958.160160pt;}
.y5{bottom:958.160640pt;}
.y8{bottom:958.161133pt;}
.yb{bottom:958.161627pt;}
.ye{bottom:958.162107pt;}
.y11{bottom:958.162600pt;}
.y14{bottom:958.163080pt;}
.y17{bottom:958.163573pt;}
.y1a{bottom:958.164067pt;}
.y1d{bottom:958.164547pt;}
.y20{bottom:958.165040pt;}
.y23{bottom:958.165533pt;}
.y26{bottom:958.166013pt;}
.y29{bottom:978.719973pt;}
.h7{height:19.792638pt;}
.h3{height:30.869671pt;}
.h6{height:32.602648pt;}
.h8{height:33.492123pt;}
.h5{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:80.220653pt;}
.h1{height:852.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:33.333333pt;}
.x2b{left:37.840000pt;}
.x2d{left:47.280013pt;}
.x2{left:49.199787pt;}
.x3{left:50.559653pt;}
.x1{left:51.920000pt;}
.x2e{left:53.920000pt;}
.x5{left:68.719320pt;}
.x6{left:70.079187pt;}
.x4{left:71.439533pt;}
.x8{left:90.079187pt;}
.x9{left:91.439040pt;}
.x7{left:92.799400pt;}
.xb{left:107.838947pt;}
.xc{left:109.198813pt;}
.xa{left:110.559160pt;}
.xe{left:125.678787pt;}
.xf{left:127.038653pt;}
.xd{left:128.399013pt;}
.x11{left:143.438560pt;}
.x12{left:144.798427pt;}
.x10{left:146.158773pt;}
.x14{left:170.078200pt;}
.x15{left:171.438067pt;}
.x13{left:172.798427pt;}
.x17{left:191.438067pt;}
.x18{left:192.797933pt;}
.x16{left:194.158280pt;}
.x1a{left:214.557693pt;}
.x1b{left:215.917560pt;}
.x19{left:217.277920pt;}
.x1d{left:232.317467pt;}
.x1e{left:233.677333pt;}
.x1c{left:235.037680pt;}
.x20{left:250.077227pt;}
.x21{left:251.437093pt;}
.x1f{left:252.797440pt;}
.x23{left:267.917080pt;}
.x24{left:269.276933pt;}
.x22{left:270.637293pt;}
.x26{left:285.676840pt;}
.x27{left:287.036707pt;}
.x25{left:288.397053pt;}
.x28{left:308.800013pt;}
.x2c{left:401.440507pt;}
.x2f{left:416.960000pt;}
.x3c{left:440.960000pt;}
.x39{left:463.040000pt;}
.x3b{left:470.880000pt;}
.x3a{left:471.840000pt;}
.x29{left:525.359987pt;}
.x38{left:541.200027pt;}
.x2a{left:576.160040pt;}
.x37{left:592.320147pt;}
.x32{left:619.039760pt;}
.x31{left:646.879987pt;}
.x35{left:655.999840pt;}
.x33{left:703.279947pt;}
.x34{left:721.359947pt;}
.x30{left:732.800053pt;}
.x36{left:767.200027pt;}
}
